1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

Prime armi

Discussione in 'PSP General Chat' iniziata da Gianni65, 21 Dicembre 2006.

  1. Gianni65

    Gianni65 Tribe Newbie

    Registrato:
    21 Dicembre 2006
    Messaggi:
    5
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    :confused: Ho una PSP con firmware 1.5, ho acquistato il gioco "SIMS PET 2" che mi chiede l'aggiornamento del firmware. La mia domanda è: se aggiorno il firmware come posso far funzionare le copie di backup che ho sulla MC?
    Grazie in anticipo a tutti.
    Buon natale
  2. lycenhol

    lycenhol Tribe Active Member

    Registrato:
    31 Maggio 2006
    Messaggi:
    30.199
    "Mi Piace" ricevuti:
    257
    Punteggio:
    4.957
    Località:
    Nella tonnara come Rais
    Infatti, devi utilizzare DevHook che ti emula un firmware superiore permettendo di lanciare i giochi.... che firmware vuole Sims 2 Pet?
  3. Gianni65

    Gianni65 Tribe Newbie

    Registrato:
    21 Dicembre 2006
    Messaggi:
    5
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Grazie per la risposta.
    Non so esattamente il firm, essendo un prossimo regalo di natale che deo fare ai miei bambini.
    Vorrei giocare di anticipo.
  4. Mihawk

    Mihawk Tribe Member

    Registrato:
    20 Ottobre 2005
    Messaggi:
    18.550
    "Mi Piace" ricevuti:
    0
    Punteggio:
    38
    mettiti su devhook 0.46 che emula il 2.71 e prova se va
  5. lycenhol

    lycenhol Tribe Active Member

    Registrato:
    31 Maggio 2006
    Messaggi:
    30.199
    "Mi Piace" ricevuti:
    257
    Punteggio:
    4.957
    Località:
    Nella tonnara come Rais
    Quando fai partire il gioco da UMD ti dice qualcosa del tipo "questo gioco richiede firmware xxx", dimmi quel valore.

Condividi questa Pagina